/* 
    Created on : 18.01.2016, 10:45:34
    Author     : Stefan Hack
*/

@font-face{
    /* UniversLTW01-57Condense 723821 (UniversÂ® 57 Condensed) */
    font-family:"UniversLTW01";
    src:url("fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix");
    src:url("fonts/aefefc4e-9cb8-4e8e-8599-dda705456734.eot?#iefix") format("eot"),url("fonts/1eaf27c0-f4de-4273-9f4c-1b3236ad2f3c.woff") format("woff"),url("fonts/9b913baf-b1f0-47d2-8c76-42f59650058f.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face{
	/* UniversLTW01-67BoldCn (UniversÂ® 67 Condensed Bold) */
	font-family:"UniversLTW01-67BoldCn";
	src:url("fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix");
	src:url("fonts/076b8d7a-91b5-4c89-86a1-546b980072c7.eot?#iefix") format("eot"),url("fonts/21decb60-b395-4de2-bd04-e38eb2a56d2f.woff") format("woff"),url("fonts/091058d4-36b2-43f6-80d3-16c88e098061.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}


.lumBox {
    border-radius:3px;
    background:transparent;
    padding-bottom: 15px;
}

h1 {
    color: #003C7C;
    font-size: 55px;
    line-height: 65px;
    text-transform: uppercase;
    margin-bottom: 60px;
}
h3 {
    padding-left: 20px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "UniversLTW01-67BoldCn" !important;
}

body {
    //padding-top: 50px;
    font-size: 16px;
    /*    line-height: 17px;*/
    color: #1f1f1f;
    letter-spacing: 0.025em;
    font-family: "UniversLTW01";
}

orange{
    color: #F9690E;    
}

tr-warning{
    background-color:#ebcccc;
}

@media screen and (min-width: 1200px){
    .header-logo{
        text-align: center;
    }
}

@media screen and (max-width: 1199px){
    .header-logo{
        padding:0px;
        margin:0px;
        width:100%;
    }
}

.header-bg-logo > h1{
    font-size: 10px;
}

.navbar {
    margin-bottom:0 ;
    border-radius: 0px;
    background-color: #003C7C;    
}
.navbar-inverse .navbar-nav > li > a {
    color: white;
}

.header-logo{
    max-width: 1200px;
    width:100%;
}

.jumbotron {

    margin-bottom:5px ;
    background: url('img/bg_products.jpg') ;    
    background-size: cover;
    font-family: 'UniversLTW01-67BoldCn','Arial';    
}

.jumbotron h1{
    font-size: 50px !important;
    margin-bottom: 40px;
}
.dropdown-menu {
    background-color: #003C7C;   

}
.dropdown-menu > li > a{
    color:white;
}

.content {
    background-color: #F2F2F2;
    font-size: 14px;
}

.pointer{
    cursor: pointer;
}

.tblCollapse{
    text-decoration: none;
}
.tblCollapse:hover {
    cursor: pointer;
    text-decoration: underline;
}

.td-allign-right{
    text-align: right;
}
.td-padding-a{
    padding-left: 25px !important;
}
.td-padding-2{
    padding-left: 50px !important;
}

.td-padding-3{
    padding-left: 75px !important;
}

.td-padding-4{
    padding-left: 100px !important;
}

.tr-cost-savings{
    font-size: 20px;
    font-weight: bold;
    //background: #538DD5 !important;
}

.tr-lvl-0 {
    font-size: 18px;
    font-weight: bold;
    background: #9BC2E6 !important;
}

.tr-lvl-1 {
    background: #BDD7EE !important;
}

.tr-lvl-1 > td:first-child{
    padding-left: 25px !important;
}

.tr-lvl-2{
    background: #DDEBF7 !important;
}

.tr-lvl-2 > td:first-child{
    padding-left: 50px !important;
}

.tr-lvl-3 > td:first-child {
    padding-left: 75px !important;
}

.tr-lvl-4{
    font-style: italic;
}

.tr-lvl-4 > td:first-child {
    padding-left: 100px !important;
}

animate-show {
    line-height: 20px;
    opacity: 1;
    padding: 10px;
    border: 1px solid black;
    background: white;
}

.animate-show.ng-hide-add, .animate-show.ng-hide-remove {
    transition: all linear 0.5s;
}

.animate-show.ng-hide {
    line-height: 0;
    opacity: 0;
    padding: 0 10px;
}

.printonly {
    display:none;
}

#footer {
    padding: 50px;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 0.02em;
    color:white;
    background-color: #003C7C;
}
#footer a{
    color:white;
}
#footer a:visited{
    color:white;
}

@media screen and (max-width: 767px) {
    .alt-table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        overflow-x: auto;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #dddddd;
        -webkit-overflow-scrolling: touch;
    }
}

@media print {

    .noprint {
        display:none;
    }
    .printonly{
        display:block;
    }

    #no-print * {
        display:none;
    }
    #printSection, #printSection * {
        visibility:visible;
    }
    #printSection2, #printSection2 * {
        visibility:visible;
    }  
    /*  #printSection {
        position:absolute;
        left:0;
        top:0;
      }*/
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    display: none;
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}


input[type=number] {
    -moz-appearance:textfield;
}